:root {
    --main-color: #244634;
    --black-color: #212121;
    --button-color: #4a3329;
    --border: 0.1rem solid rgba(255, 255, 255, 0.4);
    --link-icons-bg: #33383b;
    --scrollbar-default-color: #9ca3a2;
    --scrollbar-background-color: #252525;
    --scrollbar-hover-color: #a00610;
    --swiper-navigation-color: #ccc;
    --swiper-pagination-color: #ccc;
}

* {
    font-family: "Poppins", sans-serif;
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    text-decoration: none;
    /* text-transform: capitalize; */
    transition: 0.2s ease;
    outline: none;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    background-color: var(--main-color);
    overflow-x: hidden;
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0)); */
}

section {
    padding: 3.5rem 7%;
    scroll-margin-top: 9rem;
}

img {
    width: 100%;
    object-fit: contain;
}

a {
    text-decoration: none;
    color: var(--black-color);
}

.heading {
    font-family: "Oswald", sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 4rem;
    margin-bottom: 3.5rem;
    border-bottom: 0.1rem solid #fff;
}

.heading span {
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    color: #1a1a1a;
    font-size: 4rem;
    /* -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: rgb(255, 255, 255); */
}

.btn {
    margin-top: 1rem;
    display: inline-block;
    padding: 2rem 3.75rem;
    border-radius: 30px;
    font-size: 1.9rem;
    font-weight: 400;
    color: #ffffff;
    background-color: var(--button-color);
    cursor: pointer;
    background-image: url("./assets/gunrange_gallery/illustration-of-topographic-map-png.webp");
    background-size: 160%;
    background-position: center;
    border: black 1px solid;
}

.btn:hover {
    opacity: 0.8;
}

/* ------------------------------------------PRELOADER*/
.preloader-2>div {
    color: #fff;
    margin: 5px 0;
    /* margin: auto; */
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    text-align: center;
    font-size: 68px;
    letter-spacing: 2px;
}

.preloader-2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: var(--main-color);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.preloader-2 .line {
    width: 6px;
    height: 48px;
    background: #fff;
    margin: 0 10px;
    display: inline-block;
    animation: opacity-2 1000ms infinite ease-in-out;
    transition: opacity 0.5s ease-out;
    opacity: 1;
}

.preloader-2 .line-1 {
    animation-delay: 800ms;
}

.preloader-2 .line-2 {
    animation-delay: 600ms;
}

.preloader-2 .line-3 {
    animation-delay: 400ms;
}

.preloader-2 .line-4 {
    animation-delay: 200ms;
}

.preloader-2 .line-6 {
    animation-delay: 200ms;
}

.preloader-2 .line-7 {
    animation-delay: 400ms;
}

.preloader-2 .line-8 {
    animation-delay: 600ms;
}

.preloader-2 .line-9 {
    animation-delay: 800ms;
}

/* @keyframes opacity-2 {
  0% {
    opacity: 1;
    height: 15px;
  }
  50% {
    opacity: 0;
    height: 12px;
  }
  100% {
    opacity: 1;
    height: 15px;
  }
} */

@keyframes opacity-2 {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

/* ------------------------------------------PRELOADER*/

/* ------------------------------------------HEADER SECTION*/
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    text-transform: uppercase;
    padding: 0 7%;
    margin: 2rem 7%;
    border-radius: 30rem;
    position: sticky;
    top: 0;
    z-index: 1000;
}

#hnav {
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0) 75% 70%);
}

.header .logo img {
    height: 9rem;
}

.header .navbar a {
    margin: 0 1rem;
    font-size: 2.2rem;
    color: white;
    position: relative;
    cursor: pointer;
}

/* CHECK */
/* .header .navbar {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 30px;
} */

.header .navbar a:before,
.header .navbar a:after {
    content: "";
    position: absolute;
    width: 0%;
    height: 1.5px;
    top: 50%;
    margin-top: -0.3px;
}

.header .navbar a:before {
    left: 0px;
}

.header .navbar a:after {
    right: 0px;
    background: rgb(255, 255, 255);
    transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.header .navbar a.active:before {
    background: rgb(255, 255, 255);
    width: 100%;
}

.header .navbar a.active:after {
    /* when active */
    background: transparent;
    width: 100%;
}

.header .navbar a:hover:before {
    background: rgb(255, 255, 255);
    width: 100%;
    transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.header .navbar a:hover:after {
    background: transparent;
    width: 100%;
    transition: 0s;
}

.header .navbar .social-links {
    display: none;
}

.header .buttons button {
    cursor: pointer;
    font-size: 2.5rem;
    margin-left: 2rem;
    background-color: transparent;
}

.header #menu-btn {
    display: none;
}

/* ------------------------------------------HEADER SECTION */

/* ------------------------------------------SWIPER HERO SECTION */
.swiper {
    min-width: 100%;
    min-height: 100%;
    margin-top: -135px;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 90vh;
    object-fit: cover;
    user-select: none;
}

.swiper-button-prev,
.swiper-button-next {
    color: var(--swiper-navigation-color) !important;
    /* size: var(--swiper-navigation-size)  !important; */
}

.swiper-pagination {
    color: var(--swiper-pagination-color) !important;
}

/* ------------------------------------------SWIPER HERO SECTION */

/* ------------------------------------------BREAD CRUMBS */
.breadcrumb-section {
    position: relative;
    min-height: 75vh;
    margin-top: -135px;
    align-items: center;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    text-align: center !important;
}

.breadcrumb-section .background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.breadcrumb-text {
    padding-top: 0px;
}

.breadcrumb-text h2 {
    margin-top: 230px;
    font-size: 60px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.breadcrumb-text .bt-option a {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    display: inline-block;
    position: relative;
    margin-right: 20px;
    text-transform: uppercase;
}

.breadcrumb-text .bt-option a:after {
    position: absolute;
    right: -14px;
    top: 7px;
    font-family: "FontAwesome";
    content: "";
    font-size: 13px;
    font-weight: 400;
}

.breadcrumb-text .bt-option span {
    font-size: 20px;
    color: var(--scrollbar-hover-color);
    font-weight: 700;
    text-transform: uppercase;
}

/* ------------------------------------------BREAD CRUMBS */

/* ------------------------------------------CUSTOM SCROLLBAR*/
::-webkit-scrollbar {
    height: 0.5rem;
    width: 1rem;
    background-color: var(--scrollbar-background-color);
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    border-radius: 3rem;
    background-color: var(--scrollbar-default-color);
}

::-webkit-scrollbar-thumb:hover {
    background-color: var(--scrollbar-hover-color);
}

/* ------------------------------------------CUSTOM SCROLLBAR*/

/* ------------------------------------------ABOUT US SECTION */
.about .row .image {
    flex: 1 1 45rem;
}

.about .row .image img {
    object-fit: contain;
}

.about .row {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2rem;
}

.about .row .content {
    flex: 1 1 45rem;
}

.about .row .content h2 {
    font-size: 3rem;
    color: #fff;
}

.about .row .content p {
    font-size: 1.9rem;
    color: #ccc;
    padding: 1rem 0;
    line-height: 1.7;
    max-width: 60ch;
}

#cta {
    font-style: italic;
}

/* ------------------------------------------ABOUT US SECTION */

/* ------------------------------------------CONTACT SECTION */
.contact .row {
    display: flex;
    background-color: var(--black-color);
    flex-wrap: wrap;
    gap: 1rem;
    min-height: 600px;
    border-radius: 10px;
}

.contact .row .map {
    flex: 2 1 45px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.contact .row .contact-info {
    flex: 1 1 45px;
    padding: 5rem 2rem;
    text-align: center;
    order: -1;
}

.contact .row .contact-info .info-item {
    display: flex;
    align-items: center;
    margin: 2rem 0;
}

.contact .row .contact-info .info-item i {
    color: white;
    font-size: 3rem;
    padding: 1rem;
    background-color: var(--link-icons-bg);
    border-radius: 10px;
    min-width: 50px;
    text-align: center;
}

.contact .row .contact-info .info-item p {
    width: 100%;
    padding: 2rem;
    font-size: 2rem;
    color: #fff;
    text-align: left;
    text-transform: none;
    background-color: transparent;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.contact .row .contact-info .info-item p a {
    color: #fff;
    border-bottom: 2px solid #ffffff;
}

/* ------------------------------------------CONTACT SECTION */

/* ------------------------------------------SPECIAL OFFERS SECTION */
.tabs {
    width: 100%;
    height: 100px;
    margin: auto;
    margin-top: 50px;
    display: flex;
    align-items: center;
    box-shadow: 10px 10px 19px #1c1e22, -10px -10px 19px #262a2e;
    /* overflow: hidden; */
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background-color: var(--black-color);
    /* background-image: url('./assets/gunrange_gallery/illustration-of-topographic-map-png.webp'); */
}

.tabs li {
    background-color: var(--black-color);
    width: 25%;
    height: 100%;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #c4cfde;
    transition: 0.5s;
    border-radius: 10px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    cursor: pointer;
    background-image: url("./assets/gunrange_gallery/illustration-of-topographic-map-png.webp");
    background-size: cover;
    /* background-size: 90%; */
}

.tabs li:hover {
    /* background: linear-gradient(145deg, #1e2024, #23272b); */
    box-shadow: 10px 10px 19px #1c1e22, -10px -10px 19px #262a2e;
    color: var(--scrollbar-hover-color);
    position: relative;
    z-index: 1;
    border-radius: 10px;
}

.card-active {
    /* background: linear-gradient(145deg, #1e2024, #23272b); */
    box-shadow: 10px 10px 19px #1c1e22, -10px -10px 19px #262a2e;
    color: var(--scrollbar-hover-color) !important;
    position: relative;
    z-index: 1;
    border-radius: 10px;
}

.contents {
    width: 100%;
    /* height: 100%; */
    margin: auto;
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    flex: wrap;
    justify-content: space-between;
    gap: 30px;
}

.special {
    gap: 20px;
    flex: 1 0 auto;
    width: 100%;
    /* background: linear-gradient(145deg, #1e2024, #23272b); */
    background-color: var(--main-color);
    box-shadow: 10px 10px 19px #1c1e22, -10px -10px 19px #262a2e;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    /* padding: 20px; */
    /* width: 100%; */
    animation: moving 1s ease;
    -webkit-animation: moving 1s ease;
}

.special img {
    padding: 10px;
    width: 50%;
    height: 100%;
}

.special h2 {
    color: #c4cfde;
    font-size: 2.5rem;
    padding: 10px;
}

.special p {
    color: #c4cfde;
    opacity: 0.5;
    font-size: 2rem;
    padding: 10px;
}

.show {
    display: flex;
}

.hide {
    display: none;
}

@keyframes moving {
    from {
        transform: translateX(-50px);
        -webkit-transform: translateX(-50px);
        -moz-transform: translateX(-50px);
        -ms-transform: translateX(-50px);
        -o-transform: translateX(-50px);
        opacity: 0;
    }

    to {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        opacity: 1;
    }
}

/* ------------------------------------------SPECIAL OFFERS SECTION */

/* ------------------------------------------GUNRANGE-PACKAGES SECTION */
.card-container {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1.5rem;
}

.gunrange-packages .card-container .card {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 3rem;
    text-transform: capitalize;
}


.gunrange-packages .card-container .card .image {
    height: 25rem;
    overflow: hidden;
    width: 100%;
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
}

.gunrange-packages .card-container .card:hover .image img {
    transform: scale(1.2);
}

.gunrange-packages .card-container .card .card-content {
    display: flex;
    flex-direction: column;
    padding-top: 0;
    padding-right: 2rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    flex-grow: 1;
}

.gunrange-packages .card-container .card .card-content .title {
    text-align: left;
    line-height: 1.5;
    font-size: 2.6rem;
    font-weight: 500;
    text-transform: uppercase;
}

.gunrange-packages .card-container .card .card-content span {
    display: block;
    padding-top: 1rem;
    font-size: 1.2rem !important;
    text-align: center;
    margin-top: auto;
}

.gunrange-packages .card-container .card .card-content ul {
    list-style-type: none;
    padding-top: 0px;
    padding-bottom: 10px;
}

.gunrange-packages .card-container .card .card-content ul li {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 2;
    /* color: #333; */
    opacity: 0.9;
}

.gunrange-packages .card-container .card .card-content a {
    text-align: center;
    display: block;
    margin-top: 0%;
}

.btn-packages {
    margin-top: auto;
    /* margin-top: 1rem; */
    display: inline-block;
    padding: 2rem 3.75rem;
    border-radius: 30px;
    font-size: 2rem;
    font-weight: 400;
    color: #ffffff;
    background-color: var(--button-color);
    cursor: pointer;
    background-image: url("./assets/gunrange_gallery/illustration-of-topographic-map-png.webp");
    background-size: cover;
    background-position: center;
    border: black 1px solid;
}

.btn-packages:hover {
    opacity: 0.8;
}

.bullet {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    /* rotate: -45deg; */
    user-select: none;
    -webkit-user-drag: none;
}

.disclaimer {
    background-color: var(--black-color);
    margin-top: 2rem;
    font-size: 2rem;
    color: #ffffff;
    text-align: center;
    border-radius: 3rem;
    padding: 1rem;
    background-image: url("./assets/gunrange_gallery/background\ vector\ 2.png");
    background-size: contain;
    background-size: 100%;
    background-position: center;
}

.disclaimer h3 {
    font-size: 3rem;
}

.disclaimer span {
    color: #ffffff;
    /* text-decoration: underline; */
    font-weight: 600;
}

.x-icon {
    vertical-align: middle;
}

/* ------------------------------------------GUNRANGE-PACKAGES SECTION */

/* ------------------------------------------GUNRANGE GALLERY SECTION */
.gallery-section {
    overflow: hidden;
    /* background: #151515; */
    /* padding-top: 3.5em; */
    /* padding-bottom: 3.5em; */
}

.gallery-section.gallery-page {
    padding-top: 10px;
}

.cons {
    padding-top: 3.5rem
}

.grid-sizer {
    width: calc(25% - 10px);
}

.gallery {
    margin-right: -10px;
}

.gallery .gs-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery .gs-item {
    height: 472px;
    width: calc(25% - 10px);
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    background-size: cover;
    background-position: center;
}

.gallery .gs-item:hover .thumb-icon {
    opacity: 1;
    visibility: visible;
}

.gallery .gs-item .thumb-icon {
    /* font-size: 48px;
  color: #b3252c; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    cursor: pointer;
    /* opacity: 0; */
    /* visibility: hidden; */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.gallery .gs-item.grid-wide {
    width: calc(50% - 10px);
}

/* ------------------------------------------GUNRANGE GALLERY SECTION */

/* ------------------------------------------FOOTER SECTION */
.footer-arr {
    background: var(--black-color);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    /* padding: 55px 50px; */
    background-image: url("./assets/gunrange_gallery/background\ vector\ 2.png");
    background-size: contain;
    /* background-position: center;  */
}

.footer-arr .footer-zero,
.footer-arr .footer-one,
.footer-arr .footer-two {
    display: inline-block;
    vertical-align: top;
}

.footer-arr .footer-zero {
    width: 40%;
}

.footer-arr .footer-zero img {
    height: 80px;
    margin-left: -290px;
}

.footer-arr .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}

.footer-arr .footer-links a {
    display: inline-block;
    line-height: 1.8;
    font-weight: 400;
    text-decoration: none;
    color: inherit;
    padding-bottom: 0;
}

.footer-arr .footer-company-name {
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.footer-arr .footer-one {
    width: 35%;
}

.footer-arr .footer-one i {
    background-color: var(--link-icons-bg);
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 10px;
    text-align: center;
    line-height: 38px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-arr .footer-one p {
    display: inline-block;
    color: #ffffff;
    font-weight: 400;
    vertical-align: middle;
    margin: 0;
}

.footer-arr .footer-one p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-arr .footer-one p a {
    color: rgb(255, 255, 255);
    /* text-decoration: underline; */
    border-bottom: 2px solid #ffffff;
}

.footer-arr .footer-links a:before {
    content: "|";
    font-weight: 300;
    font-size: 20px;
    left: 0;
    color: #fff;
    display: inline-block;
    padding-right: 5px;
}

.footer-arr .footer-links .link-1:before {
    content: none;
}

.footer-arr .footer-two {
    width: 20%;
}

.footer-arr .footer-company-about {
    line-height: 20px;
    color: #c0c0c0;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.footer-arr .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-arr .footer-icons {
    margin-top: 25px;
}

.footer-arr .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-color: var(--link-icons-bg);
    border-radius: 10px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
    margin-bottom: 5px;
}

.tripadvisor-icon {
    vertical-align: middle;
}

/* ------------------------------------------FOOTER SECTION */

/* ------------------------------------------RESPONSIVE SECTION */
@media (max-width: 1378px) {
    .header .navbar {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 991px) {
    html {
        font-size: 55%;
    }

    .header {
        padding: 1.5rem 2rem;
    }

    .header .logo img {
        height: 7rem;
    }

    section {
        padding: 2rem;
    }

    .card-container {
        font-size: 3.4rem;
    }

    .tabs {
        width: 100%;
        height: auto;
        flex-direction: column;
    }

    .tabs li {
        width: 100%;
        padding: 10px;
    }

    .contents {
        flex-direction: column;
        align-items: center;
    }

    .special {
        flex-direction: column;
    }

    .footer-arr .footer-zero img {
        margin-left: 0px;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 50%;
    }

        .card-container {
            grid-template-columns: repeat(1, minmax(0, 1fr));
        }

    #hnav {
        background: none;
    }

    .swiper-slide img {
        height: 40vh;
        object-position: center;
    }

    .swiper-button-next::after,
    .swiper-button-prev::after {
        font-size: 25px !important;
    }

    .video {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 56.25%;
        overflow: hidden;
    }

    .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .gunrange-packages .card-container .card .card-content ul li {
        font-size: 2rem;
    }

    .preloader-2>div {
        font-size: 34px;
    }

    .preloader-2 .line {
        height: 24px;
        margin: 0 5px;
    }

    .header #menu-btn {
        display: inline-block;
        color: white;
    }

    .header .navbar {
        position: absolute;
        top: 100%;
        background-color: var(--black-color);
        width: 25rem;
        box-shadow: 0px 20px 14px 0px rgba(0, 0, 0, 0.75);
        right: -100%;
        text-align: center;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header .navbar.active {
        right: -3rem;
    }

    .header .navbar a {
        color: white;
        display: block;
        margin: 1rem;
        font-size: 2rem;
        border-bottom: 1px solid #ffffff;
        /* padding: 0.5rem; */
    }

    .header .navbar a:before,
    .header .navbar a:after {
        width: 0 !important;
    }

    .gunrange-packages .card-container .card .card-content span {
        font-size: 1.5rem !important;
    }

    .header .buttons .social-links,
    .header .navbar .social-links {
        display: flex;
        justify-content: center;
        padding: 1rem 0;
    }

    .header .buttons .social-links a,
    .header .navbar .social-links a {
        color: white;
        margin: 0 1rem;
        font-size: 20px;
        border: 1px solid var(--link-icons-bg);
        border-radius: 10px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 35px;
        width: 35px;
        background-color: var(--link-icons-bg);
    }

    .header .navbar .social-links {
        display: none;
    }

    .header .navbar.active .social-links {
        display: flex;
    }

    .tripadvisor-icon {
        height: 35px;
        width: 35px;
        vertical-align: middle;
    }

    .breadcrumb-text h2 {
        font-size: 36px;
    }

    .breadcrumb-text .bt-option a {
        font-size: 18px;
    }

    .about .row img {
        padding-bottom: 3.5rem;
    }

    /* .breadcrumb-section .background-image{
    object-fit: fit;
  } */

    .contact .row {
        flex-direction: column;
    }

    .contact .row .map {
        flex: 2 1 auto;
        width: 100%;
        height: 100%;
    }

    .contact .row .contact-info {
        flex: 1 1 auto;
        width: 100%;
    }

    .grid-sizer {
        width: calc(50% - 10px);
    }

    .gallery .gs-item {
        width: calc(50% - 10px);
        float: none;
    }

    .gallery .gs-item.grid-wide {
        width: 100%;
    }

    .tabs {
        width: 100%;
        height: auto;
        flex-direction: column;
        gap: 10px;
        box-shadow: none;
        background: none !important;
    }

    .tabs li {
        height: 100%;
        padding: 10px;
    }

    .contents {
        flex-direction: column;
        align-items: center;
    }

    .special {
        flex-direction: column;
    }

    .special img {
        width: 100%;
    }

    .footer-arr {
        font: bold 16px;
    }

    .footer-arr .footer-zero,
    .footer-arr .footer-one,
    .footer-arr .footer-two {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
        align-items: center;
    }

    .footer-arr .footer-zero img {
        margin-left: 0px;
    }

    .footer-arr .footer-one i {
        margin-left: 0;
    }
}

@media (max-width: 1670px) {
    .footer-arr .footer-zero img {
        margin-left: 0px;
    }

    .header .navbar a {
        font-size: 2rem;
    }

    /* .about .row {
        flex-wrap: nowrap;
    }

    .about .row .video {
        flex: 0 0 60%;
        max-width: 60%;
    }

    .about .row .content {
        flex: 0 0 40%;
        max-width: 40%;
    }

    .about .row .video iframe {
        width: 100%;
        height: 100%;
    } */
}

@media (min-width: 992px) and (max-width: 1670px) {
    .about .row {
        flex-wrap: nowrap;
    }

    .about .row .video {
        flex: 0 0 60%;
        max-width: 60%;
    }

    .about .row .content {
        flex: 0 0 40%;
        max-width: 40%;
    }

    .about .row .video iframe {
        width: 100%;
        height: 100%;
    }
}